/* common layout and style layer */
html {
    font-size: 16px;
}

body {
    font-family: var(--font-family-eng), var(--font-family-jp), sans-serif;
    color: var(--text-black);
    font-weight: var(--font-weight-regular);
    line-height: var(--line-height-170);
    background-color: var(--bg-white);
    font-synthesis: none;
}

.layout__section {
    width: var(--width-100per);
    margin-inline: auto;
}

.layout__container {
    width: var(--width-section-max);
    margin-inline: auto;
}

/* utility class for padding-block */
.u-pd-block--base {
    padding-block: var(--layout-space-base);
}

.u-pd-block--small {
    padding-block: var(--layout-space-small);
}

.u-pd-block--large {
    padding-block: var(--layout-space-large);
}
